.TH POX "1" "July 2023" "Utilities for filesystem exploration" "User Commands"
.SH NAME
pox \- Utilities for filesystem exploration and automated builds
.SH SYNOPSIS
.B pox
["\fIfunc\fR(\fIarguments\fR)"]
.SH DESCRIPTION
Run a \fIpox\fR command, as specified in the argument.  The available
\fIpox\fR commands are listed in the OPTIONS section.  Run
.nf
  pox "help(\fIcommand\fR)"
.fi
to get more details about how to use \fIcommand\fR.
.SH OPTIONS
citation
.br
convert
.br
disk_used
.br
env
.br
expandvars
.br
find
.br
findpackage
.br
getvars
.br
help
.br
homedir
.br
index_join
.br
index_slice
.br
kbytes
.br
license
.br
minpath
.br
mkdir
.br
parse_remote
.br
pattern
.br
remote
.br
replace
.br
rmtree
.br
rootdir
.br
select
.br
selectdict
.br
sep
.br
shellsub
.br
shelltype
.br
username
.br
wait_for
.br
walk
.br
where
.br
whereis
.br
which
.br
which_python
